Page MenuHomePhabricator

en:wikiversity Draft Namespace
Closed, ResolvedPublic

Description

en:wikiversity requests the creation of a Draft: namespace similar in configuration to [[Wikipedia:Wikipedia:Drafts]].

The discussion and consensus is at https://en.wikiversity.org/w/index.php?title=Wikiversity:Requests_for_Deletion&oldid=1805230 under the title Main Page Lectures.

Please let us know if you need any additional information.

Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2018, 10:38 PM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJan 16 2018, 10:58 AM

Change 404624 had a related patch set (by Jayprakash12345) published:
[operations/mediawiki-config@master] Add Draft Namespace in enwikiversity

https://gerrit.wikimedia.org/r/404624

Schedule for Wednesday, January 17, 14:00–15:00 UTC

Change 404624 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Draft Namespace in enwikiversity

https://gerrit.wikimedia.org/r/404624

Mentioned in SAL (#wikimedia-operations) [2018-01-17T14:14:26Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:404624|Add Draft Namespace in enwikiversity (T184957)]] (duration: 01m 12s)

Jayprakash12345 closed this task as Resolved.Jan 17 2018, 2:16 PM

Done